package smart_gs.util;

import java.io.File;
import java.io.IOException;

public class CanonicalPathString {

	public static String get (File file) {
		try {
			return file.getCanonicalPath();
		} catch (IOException e) {
			System.out.printf("getCanonicalPath failed for %s\n",file);
			return null;
		}
	}
}
